> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reelevant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Render the forgot password form



## OpenAPI

````yaml https://openapi.production.reelevant.io/v1/render/entity-manager get /oauth/forgot-password
openapi: 3.0.0
info:
  title: entity-manager
  version: unknown
  description: |-
    # Errors
    | Error code | Message | HTTP status code | Payload |
    | :--- | :--- | :--- | :--- |
    | number | string | 400 |  |
servers:
  - url: https://api.reelevant.com/v2/
    description: production
security: []
paths:
  /oauth/forgot-password:
    get:
      tags:
        - OAuth
      summary: Render the forgot password form
      operationId: oauth-get-forgot-password
      parameters:
        - name: client_id
          in: query
          schema:
            type: string
          required: false
        - name: redirect_uri
          in: query
          schema:
            type: string
          required: false
        - name: state
          in: query
          schema:
            type: string
          required: false
        - name: lang
          in: query
          schema:
            type: string
          required: false
        - name: email
          in: query
          schema:
            type: string
          required: false
        - name: reason
          in: query
          schema:
            type: string
          required: false
      responses:
        '204':
          description: No Content
      security:
        - password_auth: []
components:
  securitySchemes:
    password_auth:
      type: oauth2
      flows:
        password:
          tokenUrl: https://api.reelevant.com/v1/auth/token
          refreshUrl: https://api.reelevant.com/v1/auth/token
          scopes: {}

````